<?php

namespace App\Forms;

use Kris\LaravelFormBuilder\Form;

class TaskForm extends Form
{
    public function buildForm()
    {
        $this
            ->add('title', 'text', [

                'rules' => 'required|min:5',
                'label' => 'Título:',
                'attr' => ['placeholder' => 'Título'],

            ])
            ->add('description', 'textarea', [
                'label' => 'Descripción:',
            ])
            ->add('date', 'text', [
                'label' => 'Fecha:',
                'attr' => [ 'placeholder' => 'DD/MM/AAAA'],
            ])
            ->add('time', 'text', [
                'label' => 'Hora:',
                'attr' => [ 'placeholder' => 'HH/MM'],
            ])
            ->add('venue', 'text', [
                'label' => 'Lugar:',
                'attr' => [ 'placeholder' => 'Lugar'],
            ])
            ->add('expositor', 'textarea', [
                'label' => 'Disertante/Expositor:',
            ])
            ->add('submit','submit')

        ;


    }

}
